ggz-base-libs-devel-0.99.5-5.1.el6.i686.rpm


Advertisement

Description

ggz-base-libs-devel - Development files for ggz-base-libs

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename ggz-base-libs-devel-0.99.5-5.1.el6.i686.rpm
Package name ggz-base-libs-devel
Package version 0.99.5
Package release 5.1.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://www.ggzgamingzone.org/
License LGPLv2+ and GPLv2+
Maintainer -
Download size 70.29 KB
Installed size 195.13 KB
Development files for ggz-base-libs.

Alternatives

Package Version Architecture Repository
ggz-base-libs-devel-0.99.5-5.1.el6.i686.rpm 0.99.5 i686 CentOS
ggz-base-libs-devel-0.99.5-5.1.el6.x86_64.rpm 0.99.5 x86_64 CentOS
ggz-base-libs-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
ggz-base-libs = 0.99.5-5.1.el6
libggz.so.2 -
libggzcore.so.9 -
libggzmod.so.4 -
pkgconfig -
rpm -

Provides

Name Value
ggz-base-libs-devel = 0.99.5-5.1.el6
ggz-base-libs-devel(x86-32) = 0.99.5-5.1.el6
ggz-client-libs-devel = 0.99.5-5.1.el6
libggz-devel = 0.99.5-5.1.el6
pkgconfig(ggzcore) = snapshot-0.99.5
pkgconfig(ggzmod) = snapshot-0.99.5
pkgconfig(libggz) = snapshot-0.99.5

Obsoletes

Name Value
ggz-client-libs-devel < 0.99.5
libggz-devel < 0.99.5

Download

Type URL
Mirror mirror.centos.org
Binary Package ggz-base-libs-devel-0.99.5-5.1.el6.i686.rpm
Source Package ggz-base-libs-0.99.5-5.1.el6.src.rpm

Install Howto

Install ggz-base-libs-devel rpm package:

# yum install ggz-base-libs-devel

Files

Path
/etc/rpm/macros.ggz
/usr/include/ggz.h
/usr/include/ggz_common.h
/usr/include/ggz_dio.h
/usr/include/ggz_threads.h
/usr/include/ggzcore.h
/usr/include/ggzmod.h
/usr/lib/libggz.so
/usr/lib/libggzcore.so
/usr/lib/libggzmod.so
/usr/lib/pkgconfig/ggzcore.pc
/usr/lib/pkgconfig/ggzmod.pc
/usr/lib/pkgconfig/libggz.pc
/usr/share/man/man3/ggz.h.3.gz
/usr/share/man/man3/ggzcore_h.3.gz
/usr/share/man/man3/ggzmod_h.3.gz

Changelog

2009-11-30 - Dennis Gregorovic <dgregor@redhat.com> - 0.99.5-5.1
- Rebuilt for RHEL 6
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-04-02 - Rex Dieter <rdieter@fedoraproject.org> 0.99.5-4
- own %{_sysconfdir}/ggz.modules.d
- kill rpaths (again)
2009-03-23 - Rex Dieter <rdieter@fedoraproject.org> 0.99.5-3
- conflict with ggz-client-libs, include epoch in Obsoletes/Provides: 
libggz ggz-client-libs (#491638)
2009-03-10 - Rex Dieter <rdieter@fedoraproject.org> 0.99.5-2
- drop --with-tls (busted), fixes f11+ build
2009-02-06 - Rex Dieter <rdieter@fedoraproject.org> 0.99.5-1
- ggz-base-libs-snapshot-0.99.5
- Obsoletes/Provides: libggz,ggz-client-libs
2008-08-24 - Rex Dieter <rdieter@fedoraproject.org> 0.99.4-1
- ggz-client-libs-snapshot-0.99.4
2008-02-17 - Rex Dieter <rdieter@fedoraproject.org> 0.0.14.1-1
- ggz 0.0.14.1
2008-02-08 - Rex Dieter <rdieter@fedoraproject.org> 0.0.14-6
- include %_sysconfdir/rpm/macros.ggz
2008-02-06 - Rex Dieter <rdieter@fedoraproject.org> 0.0.14-5
- %config(noreplace) %_sysconfdir/ggz.modules (#431726)
- own %_datadir/ggz, %_libdir/ggz

See Also

Package Description
ghostscript-8.70-23.el6_9.2.i686.rpm A PostScript interpreter and renderer
ghostscript-devel-8.70-23.el6_9.2.i686.rpm Files for developing applications that use ghostscript
ghostscript-doc-8.70-23.el6_9.2.i686.rpm Documentation for ghostscript
ghostscript-fonts-5.50-23.2.el6.noarch.rpm Fonts for the Ghostscript PostScript interpreter
ghostscript-gtk-8.70-23.el6_9.2.i686.rpm A GTK-enabled PostScript interpreter and renderer
giflib-4.1.6-3.1.el6.i686.rpm Library for manipulating GIF format image files
giflib-devel-4.1.6-3.1.el6.i686.rpm Development tools for programs using the giflib library
giflib-utils-4.1.6-3.1.el6.i686.rpm Programs for manipulating GIF format image files
gimp-2.6.9-9.el6.i686.rpm GNU Image Manipulation Program
gimp-data-extras-2.0.2-3.1.el6.noarch.rpm Extra files for GIMP
gimp-devel-2.6.9-9.el6.i686.rpm GIMP plugin and extension development kit
gimp-devel-tools-2.6.9-9.el6.i686.rpm GIMP plugin and extension development tools
gimp-help-2.4.2-5.1.el6.noarch.rpm Help files for GIMP
gimp-help-browser-2.6.9-9.el6.i686.rpm GIMP help browser plug-in
gimp-libs-2.6.9-9.el6.i686.rpm GIMP libraries
Advertisement
Advertisement